bundles=com.liferay.document.library.analytics#5.0.17##,com.liferay.document.library.asset.auto.tagger.google.cloud.vision#3.0.21##,com.liferay.document.library.asset.auto.tagger.microsoft.cognitive.services#3.0.19##,com.liferay.document.library.asset.auto.tagger.tensorflow#3.0.29##,com.liferay.document.library.content.service#4.0.27##,com.liferay.document.library.document.conversion#4.0.24##,com.liferay.document.library.google.drive.impl#3.0.7##,com.liferay.document.library.item.selector.web#5.0.47##,com.liferay.document.library.layout.set.prototype#6.0.13##,com.liferay.document.library.preview.audio#3.0.16##,com.liferay.document.library.preview.css#1.0.15##,com.liferay.document.library.preview.document#3.0.16##,com.liferay.document.library.preview.image#3.0.19##,com.liferay.document.library.preview.pdf#1.0.10##,com.liferay.document.library.repository.cmis.impl#6.0.32##,com.liferay.document.library.repository.portlet.file.repository.impl#3.0.24##,com.liferay.document.library.repository.portlet.repository.impl#3.0.8##,com.liferay.document.library.repository.search#7.0.12##,com.liferay.document.library.service#6.0.98##,com.liferay.document.library.sync.service#4.0.24##,com.liferay.document.library.uad#6.0.17##,com.liferay.document.library.video#1.0.58.hotfix-6424-7413##,com.liferay.document.library.web#6.0.154##
category=Liferay Collaboration - Liferay Document Library - Impl
context-names=
description=Liferay Collaboration - Liferay Document Library - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250124061511381
restart-required=true
title=Liferay Collaboration - Liferay Document Library - Impl
version=1.0